Subject: Re: [Enum] JOIN FOR FREE! ... Learn and Earn

From: "Ray Fassett" <[email-masked]>
Date: Wed, 6 Feb 2002 12:13:47 -0500

I'll play too....

http://www.enum.info

no erotica though, will have to work on that angle.  Of course, if you
happen to see anything contained that is not quite correct, I would be
highly appreciative to change it.  Mr. Shockey, for example, may not
like the use of the term "application" in the heading, in fact I do plan
to change this to the word "utility".  ok, no more spamming from me (for
today).

Ray

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum